<!DOCTYPE html>
<html lang="de" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <title>Sharin' Drive</title>
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="styles.css" rel="stylesheet" />
    <link href="btn_styles.css" rel="stylesheet" />
</head>

<body>
<!-- Responsive navbar-->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container px-5">
        <p class="navbar-brand bg-dark text-white" href="">Sharin' Drive</p>
        <a class="navbar-nav btn bg-dark text-white nav-link active" href="index.html">Startseite</a>
    </div>
</nav>
<h1>Administrator Login</h1>
<form action="#" th:action="@{/admin}" th:object="${benutzer}" method="post">
    <p>Email: <input type="text" th:field="*{email}" /></p>
    <p>Passwort: <input type="password" th:field="*{pw}" /></p>
    <p><input type="submit" value="Submit"  /> <input type="reset" value="Reset" /></p>
</form>
</body>
</html>
